如何安装软件??

为当前最终发行版之前的所有版本提供支持
回复
yeakyang
帖子: 25
注册时间: 2007-04-04 18:44
送出感谢: 0
接收感谢: 0

如何安装软件??

#1

帖子 yeakyang » 2007-04-04 20:12

下载了一个firefox2.0中文版本,
.tar.gz的东东,但是怎么样安装呢?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-04-04 20:13

你用的啥系统?edgy不是默认就是firefox2.0吗?
关注我的blog: ε==3
lpmurder
帖子: 142
注册时间: 2007-02-06 18:57
来自: 中国茶都
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lpmurder » 2007-04-04 20:52

bones7456 写了:你用的啥系统?edgy不是默认就是firefox2.0吗?
有可能是KUBUNTU ,默认的浏览器konqueror,仍热可以用 软件管理包装上。自己编译的话不推荐用(新手)。
删除麻烦。何故??
回复

回到 “老旧版本支持”